copy a:\730sm.* c:\hg
copy a:\hg\*.* c:\hg
copy a:\hg\hyphen\*.* c:\hg\hyphen
copy a:\hg\revisor\*.* c:\hg\revisor
c:
echo off
echo 请将#2盘插入A驱动器
echo Please insert the disk #2/2
pause
c:
cd \hg\zm
a:ps2fnt -y
cd\
echo y|copy a:\hg\*.*  c:\hg
echo y|copy a:\hg\base\*.* c:\hg\base
echo y|copy a:\hg\zm\*.* c:\hg\zm
cd\
echo on
echo 汉文书版安装完毕，请运行BOOK7···
echo Install ok! Please run BOOK7...
echo 请阅读C:\HG下的说明文件730SM.S72
echo Please read 730SM.S72 in C:\HG
